App\Entity\Sped:
    type: entity
    table: sped
    indexes:
        sped_sid_idx:
            columns:
                - sid
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        sid:
            type: string
            nullable: true
            length: 40
            options:
                fixed: false
        pz:
            type: integer
            nullable: false
            options:
                unsigned: false
        awb:
            type: string
            nullable: false
            length: 50
            options:
                fixed: false
        dest:
            type: string
            nullable: false
            length: 150
            options:
                fixed: false
        fly:
            type: string
            nullable: false
            length: 50
            options:
                fixed: false
        pallet:
            type: string
            nullable: true
            length: 50
            options:
                fixed: false
        ptype:
            type: string
            nullable: true
            length: 100
            options:
                fixed: false
        weight:
            type: decimal
            nullable: true
            precision: 8
            scale: 3
        inbound:
            type: decimal
            nullable: true
            precision: 8
            scale: 3
        speddate:
            type: datetime
            nullable: false
    lifecycleCallbacks: {  }
